[sow]
sow1=绿盾在线网址举报中心
sow1url=http://sjddos.eu5.org/
sow2=在线给绿盾提建议[奖]
sow2url=http://sjddos.eu5.org/
sow3=绿盾安全软件官方QQ群
sow3url=http://sjddos.eu5.org/
sow4=绿盾安全软件在线帮助
sow4url=http://sjddos.eu5.org/
sow5=绿盾新手使用教程
sow5url=http://sjddos.eu5.org/